package com.wecloud.im.sdk.model.message;

import lombok.Getter;
import lombok.Setter;

import com.wecloud.im.sdk.enums.MessageTypeEnum;

/**
 * 图片类型消息
 * @Author luozh
 * @Date 2022年05月07日 13:59
 * @Version 1.0
 */
@Getter
@Setter
public class PicMessage extends WecloudImBaseMessage {
    public PicMessage() {
        super(MessageTypeEnum.IMAGE);
    }

    public void setFile(MessageImageFile file) {
        this.put("file", file);
    }
}
